@charset "utf-8";

html { padding:0; margin:0 auto;}
body { margin:0; padding:0; width:100%; border:0; color:#444; font:normal 16px/30px "メイリオ";}
* { outline:none;}
.embay { margin:0 auto; padding:0; background: #e8e8e8;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2{ margin:0 0 15px; padding: 0; font-size:26px; line-height:1.3; font-weight:normal; color:#1f1f1f; text-transform:uppercase;}
h3 { font-size:21px; line-height:1.3; padding: 0; margin: 15px 0 10px; color:#556080; font-weight:bold}
p { margin:10px 0; padding:0; color:#444; font-size:16px; line-height:30px;}
a { color:#444; text-decoration: none;}
a:hover { color:#556080;}
img { border:none; margin: 0 0 10px;}

.describe {position: relative; background: #bdcbe5; box-shadow: 0px 0px 0px 5px #bdcbe5;  border: dashed 2px white; padding: 0.2em 0.5em; color: #454545; margin: 0px 0 30px;}
.describe:after{
position: absolute; content: ''; right: -7px; top: -7px; border-width: 0 15px 15px 0; border-style: solid; border-color: #667694 #ebebeb #667694; box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);}
.describe p {margin: 0; text-align: left; padding: 0;}

.embay-main, .embay-center, .embay-menu, .fbg, .embay-bottom, form, ol, ol li, ul, .embay-center .embaybar, .embay-center .embay-sidebar { margin:0; padding:0;}


.embay-main { padding:0 0 20px;}
.embay-main-resize { margin:0 auto; padding:0; width:960px; text-align:center}

.logo { padding:0;}

h1 { margin:0; padding:25px 0 10px 0px; font-size:58px; font-weight:bold; line-height:64px; color:#fff; text-transform:none;}

.slider { padding:8px 8px 10px; background:#fff; border-radius: 5px;}


.embay-center { padding:0;}
.embay-center-resize { margin:0 auto; padding:10px 10px 24px; width:940px; background:url(images/embay-center_bg.jpg) repeat left top; border-radius: 5px;}
.embay-center h2 { }
.embay-center .embaybar { margin:0 0 24px; padding:0; float:right; width:660px;}
.embay-center .embaybar h2 { padding:9px 10px; color: #232323; background: #ceddff; border-left: solid 5px #556080;}
.embay-center .embaybar div.img { float:left;}
.embay-center .embaybar img.fl { }
.embay-center .embay-topics { margin:0 0 70px; padding: 0px; }
.embay-center .embay-topics-cate { 
	margin:0 0 40px; 
	padding: 0px; 
	position: relative;
}
.embay-center .embay-topics-cate p{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	color: #fff;
	background: rgba(0,0,0,0.5);
	padding: 10px;
	margin: 0;
	opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}
.embay-center .embay-topics-cate:hover p{
	opacity: 1;
}
.embay-center .embaybar .post-wrap { padding-right:10px; float:right; width:430px;}
.embay-center .embaybar .post-wrap-cate { float:left; width:660px;}
.embay-center .embaybar .post-wrap strong { font-weight:bold;}


.embay-center .embay-sidebar { margin:0; float:left; width:248px; position: relative;
  padding: 1em 0.5em;
  background: #b6e9ff;
  color: #393939;}
.embay-center .embay-sidebar:before {
  content: " ";
  position: absolute;
  top: -16px;
  left: 0;
  width: -webkit-calc(100% - 16px);
  width: calc(100% - 16px);
  height: 0;
  border: solid 8px transparent;
  border-bottom-color: #b2ddf0;
}
.embay-center .embay-sidebar .gadget { margin:0 0 24px; padding:0;}
.embay-center .embay-sidebar h2 a{
	font-size: 22px;
}
ul.sb_menu { margin:0 0 30px; padding:0px; list-style:none;}
ul.sb_menu li { margin:3px 0; list-style:none;}
ul.sb_menu li { padding:5px 0px 5px 30px; background: url(images/icon.png) no-repeat left center;}
ul.sb_menu li a { padding:0px; font-size:1em; color:#333; text-decoration:none; text-transform:none;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#dc3232;}


.embay-bottom { background: #556080;}
.embay-bottom-resize { margin:0 auto; padding:0; width:920px; color:#fff;}
.embay-bottom p.lf { margin:0; padding:24px 0; text-align:center; width:auto; line-height:30px;color:#fff;}
.embay-bottom p.lf a { color:#fff; text-decoration:none; font-weight:normal;}
.embay-bottom p.lf a:hover { text-decoration: underline;}
.embay-bottom p.lf span { float:right;}
.embay-topics1{
	float: left;
	width: 155px;
	margin-right: 13px;
}
.embay-topics1.last,.embay-topics2.last{
	margin-right: 0;
}
.embay-topics2{
	float: left;
	width: 210px;
	margin-right: 15px;
}
.embaybar_top1{
	margin-bottom: 60px;
}